body {
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0;
	behavior: url("csshover3.htc"); 
}


/* Vertical Navigation */
#vertical-navigation { 
	list-style: none; 
	margin: 0; 
	padding: 0;
	font-size: 1.2em;
	float: left;
	position: relative
}

/* CSS for each Parent Item */
#vertical-navigation li {
	float: left; 
	position: relative;
	background-image:url(../images/menu_line.png);
	background-repeat:no-repeat;
	background-position: center right;
}
#vertical-navigation li.last {
	float: left; 
	position: relative;
	background: none;
}

#vertical-navigation li a {
	float: left;
	display: block;
	padding: 7px 27px 5px 27px;
	text-decoration: none;
	color: #201500;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 2px;
}
#vertical-navigation li.last a {
	float: left;
	display: block;
	padding: 7px 23px 5px 22px;
	text-decoration: none;
	color: #201500;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 2px;
}

/* Change background color and font color of parent items when mouse hover */
#vertical-navigation li:hover a,
#vertical-navigation li a:hover {
	color: #201500;
	text-decoration: none;
	background-color:#cda727;
	box-shadow: inset 1px 1px 20px #666;
	-moz-box-shadow: inset 1px 1px 20px #666;
	-webkit-box-shadow: inset 1px 1px 20px #666; 
}
.selected {
	background-color:#cda727;
	box-shadow: inset 1px 1px 20px #666;
	-moz-box-shadow: inset 1px 1px 20px #666;
	-webkit-box-shadow: inset 1px 1px 20px #666; 
}

/* Applie to group of Child Items Each Child Item will be invisible by default */
#vertical-navigation ul {
	display: none;
}

/* Each Child Item will be visible if mouse hover */
#vertical-navigation li:hover ul {
	display: block;
}
#vertical-navigation ul {
	float: none;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 100%;
	left: 0;
	z-index: 99999;
	width: 180px;
	
	
}
#vertical-navigation ul li {
	float: none;
	clear: none;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #999;
	
}

/* Reset and re style link of each child item */
#vertical-navigation li:hover ul li a,
#vertical-navigation ul li a {
	display: block;
	padding: 7px 10px;
	float: none;
	text-transform: uppercase;
	color: #f5e49f;
	width: 100%;
}
#vertical-navigation li:hover ul li a:hover,
#vertical-navigation ul li a:hover {
	color: #000;
}
